# Class: AdminPostDraftOrdersDraftOrderLineItemsItemReq

[internal](../modules/internal-8.md).AdminPostDraftOrdersDraftOrderLineItemsItemReq

## Properties

### metadata

• `Optional` **metadata**: `Record`<`string`, `unknown`\>

#### Defined in

medusa/dist/api/routes/admin/draft-orders/update-line-item.d.ts:82

___

### quantity

• `Optional` **quantity**: `number`

#### Defined in

medusa/dist/api/routes/admin/draft-orders/update-line-item.d.ts:81

___

### title

• `Optional` **title**: `string`

#### Defined in

medusa/dist/api/routes/admin/draft-orders/update-line-item.d.ts:79

___

### unit\_price

• `Optional` **unit\_price**: `number`

#### Defined in

medusa/dist/api/routes/admin/draft-orders/update-line-item.d.ts:80
